.black {
    color: #444
}

.black_bg {
    background-color: #444
}

.white {
    color: #fff
}

.white_bg {
    background-color: #fff
}

.red {
    color: #d93200
}

.red_bg {
    background-color: #d93200
}

.yellow {
    color: #ffc817
}

.yellow_bg {
    background-color: #ffc817
}

.orange {
    color: #ff4f36
}

.orange_bg {
    background-color: #ff4f36
}

.pink {
    color: #ff0d51
}

.pink_bg {
    background-color: #ff0d51
}

.navy {
    color: #2c4256
}

.navy_bg {
    background-color: #2c4256
}

.blue {
    color: #0076a3
}

.blue_bg {
    background-color: #0076a3
}

.light-blue {
    color: #e0f3fa
}

.light-blue_bg {
    background-color: #e0f3fa
}

.green {
    color: #6ba521
}

.green_bg {
    background-color: #6ba521
}

.marker_yellow {
    background: linear-gradient(transparent 60%, #ff6 60%)
}

.marker_green {
    background: linear-gradient(transparent 60%, #6FC 60%)
}

.list_red {
    background: #fcf3f6
}

.list_green {
    background: #f4fee5
}

.contact-box,
.list_white {
    background: #fff
}

.contact-box {
    overflow: hidden;
    width: 100%;
    padding: 15px 15px 25px;
    box-sizing: border-box;
    margin-bottom: 20px
}

.contact-box p em {
    color: #ff0d51;
    font-style: normal;
    padding: 0 4px;
    font-weight: 700
}

.contact-box h3 {
    color: #0076a3;
    font-size: 1.2em;
    line-height: 1;
    margin-bottom: 12px;
    font-weight: 700;
    text-align: center
}

.helpList {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    border-bottom: 2px dashed #888;
    font-size: .8em;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 15px 0;
    padding-bottom: 15px;
    text-align: center
}

.helpList li {
    margin-bottom: 10px;
    width: 48%
}

.helpList a {
    border: 2px solid #eff0e5;
    border-radius: 4px;
    box-sizing: border-box;
    font-weight: 400;
    height: 40px;
    line-height: 38px;
    display: block;
    background: #f8f9f0
}

.helpList a:hover {
    background: #fffff5
}

.contactEditBox {
    align-items: center;
    flex-wrap: wrap;
    justify-content: space-between;
    margin: 25px auto;
    width: 100%
}

.contactEditBox:nth-of-type(4) {
    align-items: flex-start
}

.contactEditBox dd,
.contactEditBox dt {
    width: 100%
}

.contactEditBox dd input {
    border: 1px solid #d9dad2;
    border-radius: 4px;
    background: #f8f8f8;
    box-sizing: border-box;
    height: 40px;
    padding: 0 12px;
    width: 100%
}

.contactEditBox dd textarea {
    border: 1px solid #d9dad2;
    border-radius: 4px;
    background: #f8f8f8;
    box-sizing: border-box;
    font-size: 14px;
    height: 200px;
    padding: 10px;
    width: 100%;
    line-height: 1.6em
}

.necessary {
    background: #ff0d51;
    border-radius: 4px;
    color: #fff;
    font-size: .8em;
    margin-left: 8px;
    padding: 2px 8px
}

.contactEditSelect {
    border: 1px solid #d9dad2;
    border-radius: 4px;
    background: 99% center #f8f8f8;
    box-sizing: border-box;
    color: #444;
    font-size: 14px;
    height: 40px;
    padding: 0 13px;
    -webkit-appearance: button;
    -moz-appearance: none;
    appearance: button;
    width: 100%
}

.editBtn_bg,
.registerBtn_bg {
    color: #444;
    font-size: 1.2em;
    cursor: pointer;
    font-weight: 700
}

.contactEditSelect::-ms-expand {
    display: none
}

.registerBtn_box {
    margin: 0 auto 6%;
    width: 100%;
    text-align: center
}

.registerBtn_box p {
    margin-bottom: 16px;
    text-align: center
}

body h2 i.mail_h2 {
    width: 30px;
    height: 30px;
    background-image: url(../../../../img/user/sp/icon/mail_h2.png?1703228340972)
}

.contactEditwrap {
    margin-top: 20px
}

.confirmationBox dd {
    border-bottom: #eaebdd dashed 1px;
    padding: 12px 8px 8px
}

.confirmationBox dd span {
    padding: 0 4px
}

.editBtn_bg {
    box-shadow: 0 3px 0 0 #444;
    background: #ccc;
    border: none;
    border-radius: 4px;
    display: block;
    margin: 20px auto 0;
    width: 460px;
    height: 60px
}

.editBtn_bg:hover {
    background: #999
}

.registerBtn_bg {
    border-radius: 4px;
    border: 1px solid #f0b10d;
    background: #8bc34a;
    background: -moz-linear-gradient(top, #8bc34a 0, #8bc34a 100%);
    background: -webkit-linear-gradient(top, #8bc34a 0, #8bc34a 100%);
    background: linear-gradient(to bottom, #8bc34a 0, #8bc34a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8bc34a', endColorstr='#8bc34a', GradientType=0);
    box-shadow: 0 3px 0 0 #8bc34a;
    display: inline-block;
    margin: 2% auto;
    text-shadow: 0 1px 0 #8bc34a;
    width: 100%;
    height: auto;
    padding: 3% 0 2%
}

.registerBtn_bg span {
    font-size: .7em;
    display: block
}

.registerBtn_bg:hover {
    background: #8bc34a;
    background: -moz-linear-gradient(top, #8bc34a 0, #8bc34a 100%);
    background: -webkit-linear-gradient(top, #8bc34a 0, #8bc34a 100%);
    background: linear-gradient(to bottom, #8bc34a 0, #8bc34a 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#8bc34a', endColorstr='#8bc34a', GradientType=0)
}

.back {
    text-shadow: 0 1px 0 #eee;
    border: 1px solid #bebebe;
    background: #dadada;
    background: -webkit-linear-gradient(#dadada 0, #c8c8c8 100%);
    background: -o-linear-gradient(#dadada 0, #c8c8c8 100%);
    background: linear-gradient(#dadada 0, #c8c8c8 100%);
    background: -webkit-linear-gradient(top, #dadada 0, #c8c8c8 100%);
    background: linear-gradient(to bottom, #dadada 0, #c8c8c8 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#dadada', endColorstr='#c8c8c8', GradientType=0);
    box-shadow: 0 3px 0 0 #a9a9a9;
    cursor: pointer;
    display: inline-block
}

.back:hover {
    background: #c8c8c8;
    background: -moz-linear-gradient(top, #c8c8c8 0, #dadada 100%);
    background: -webkit-linear-gradient(top, #c8c8c8 0, #dadada 100%);
    background: linear-gradient(to bottom, #c8c8c8 0, #dadada 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#c8c8c8', endColorstr='#dadada', GradientType=0)
}

.btn_box {
    margin: 40px auto;
    display: table
}

.btn_box a.top_link {
    font-size: 1.2em;
    background: url(../../../../img/user/sp/icon/arrow_bl.png?1703228340972) right center no-repeat;
    padding-right: 20px
}

.changeCatch {
    margin: 45px auto 40px;
    text-align: center
}

.changeCatch h3 {
    color: #0076a3;
    font-size: 1.2em;
    line-height: 1;
    margin-bottom: 20px;
    font-weight: 700
}

.privacy_policy_box {
    width: 100%;
    margin: 2% auto;
    text-align: left
}

.privacy_policy_box h3 {
    font-size: 1.1em;
    font-weight: 700;
    margin: 6% 0 2%;
    color: #444;
    text-align: left
}

.privacy_policy_box .privacy_detail,
.privacy_policy_box .tos_detail {
    width: 100%;
    height: 8em;
    overflow-y: scroll;
    overflow-x: hidden;
    padding: 3%;
    border: 1px solid #d9dad2;
    border-radius: 6px
}

.privacy_policy_box .privacy_detail #information,
.privacy_policy_box .tos_detail #information {
    width: 100%;
    margin: 0 auto;
    padding: 0
}

table.ssl_bnr {
    width: 100%;
    margin: 20px auto 0
}

table.ssl_bnr td {
    width: 30%;
    text-align: center;
    vertical-align: middle;
    padding-right: 8px;
    padding-bottom: 10px
}

table.ssl_bnr td img {
    width: 100%
}

table.ssl_bnr th {
    text-align: left;
    font-size: .8em;
    padding-bottom: 10px
}